This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250607 - Typo in doc: nfserver instead of nfsserver
Typo in doc: nfserver instead of nfsserver
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.7
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 10:37 EDT by Steven J. Levine
Modified: 2017-03-22 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-22 12:40:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven J. Levine 2015-08-05 10:37:10 EDT
Section,  8.8. Configuring nfsexport and nfsserver Resources, closes out an XML section with a </nfserver> tag instead of a </nfsserver> tag.
Comment 1 Steven J. Levine 2015-08-05 10:37:39 EDT
Fixed in current draft.

Note You need to log in before you can comment on or make changes to this bug.